ASA (Aftersales Support Application)

Symbols used in this help document:

* Parts of the program marked by an asterisk are not available if only CAPS has been installed.
— The dot refers to individual work steps.
> The arrow refers to additional explanation of the section.


1 Application basics

In ASA (A ftersales S upport A pplication ), there are often a number of different ways of doing the same thing. Not all the possibilities, but rather only the most common are described in the various exercises i.e. program functions performed using the mouse. However, it is also possible for you to combine individual procedures (mouse and keyboard). Select whichever variation is most convenient for you. For the purposes of this introduction, we assume that you are familiar with the basics of PC operation. Please also take into consideration any relevant information on your computer or operating system.

ASA has been designed for use with Windows 98 and later. The minimum supported resolution is 800x600, however, at least 1024x768 is recommended.

Hard disk space needed:

CD installation: at least 15 MB

Full installation: at least 1.5 GB

Full installation & online updates: at least 3 GB

To use online updates, an Internet connection is required. Download times vary with the size of the update.

Please note: depending on the ASA version, market and operating system that you are using, some of the screenshots and descriptions may differ from the ASA version you have installed.

More:

1.1 Starting ASA

1.2 Functions

1.3 Key combinations

1.4 Context menu (right mouse button)

1.5 Pull down menus

1.6 Program operation via the menu bar

1.7 Program operation via the toolbar

1.8 Tool tip

1.9 Using the scrollbar

1.10 Cancel function (ESC)

1.11 Printing

1.12 ASA files

1.13 Setup File

1.14 Switching between Programs

1.15 Switching between ASA and Desktop

1.16 Customizing the user interface

1.17 Exiting ASA

1.18 Bookmark function

1.19 Error messages


1.1 Starting ASA

• To start ASA, click Start -> Programs -> Mitsubishi ASA -> Mitsubishi ASA (Japan).

Or, double click the ASA icon on your desktop.

Please note: The text in the brackets specifies the market that you have installed (the Japanese market in this case).


1.2 Functions

Most functions within the program can be performed by using the mouse. You will only need to use the keyboard when entering text. Some functions can only be performed using the mouse.

Selecting buttons and input boxes

You have several options to select input boxes and buttons:

Using the mouse

— Left click the desired button.

or

— Click in the desired input box. The cursor flashes in the input box.

— Enter the desired text using the keyboard and confirm your entry with ENTER.

Using keyboard

— Press F5 while on the CAPS page. The system will identify the next logical step and the cursor will blink in the appropriate input box.

or

— Press TAB until the desired button is selected.
-> A selected button is displayed with a red frame.

— Press ENTER.

or

— Press TAB until the desired input box is selected. The cursor will flash in the edit box.

— Input the desired text and press ENTER.

If you press TAB too often and wish to go back to the preceding button or input box:

— Press the key combination SHIFT+TAB to get back where you wanted to.

The information in an edit box can be copied or cut using the following the shortcuts:

CTRL+C for copying the data to the clipboard without deleting the contents of the edit box.

CTRL+X for copying the data to the clipboard but the original contents will be deleted.

You may also enter data into an edit box by using CTRL+V to paste the contents from the clipboard.


1.3 Key combinations

Many operations can also be performed using function keys and key combinations. Insofar as a key (e.g. ESC, ENTER) has been assigned a function, it will be described in the text. Using a key combination means pressing down two or more keys at the same time.

For example, a character is enclosed in brackets next to each menu in the menu bar for program control using a key combination. If pressed together with the ALT key, the bracketed letter acts as a control command.

If you wish to use a key combination to, for example, open the menu "Edit (E)" in the menu bar, you should follow the following guidelines:

• Press and hold down ALT.
• Next, press the letter "E".
-> Key combinations which use CTRL are listed next to the respective menu item. For example, to save a file you can press the key combination CTRL+S (File -> Save via the menu).

For more information about function keys and shortcuts, refer to 4 Hotkeys and shortcuts .


1.4 Context menu (right mouse button)

After opening ASA you can open a convenient context menu on the CAPS page. All available menu items in the context menu are marked as enabled.

— Right click anywhere on the PNC search result list to open the context menu.

The following menu items are, depending on the current status, available in the context menu:

- Cut

- Copy

- Paste

- Part Information

- Illustration

- SPN

- 2nd Genuine

- Memo

- Applicable Models

- SIM *

- Set Repl. Part No

- Line Clear

- Area Clear

The context menu will be explained in further detail in other parts of this user manual when its use becomes necessary or it makes sense to do so.


1.5 Pull down menus

Pull down menus are opened via a small black triangle. After clicking the triangle, a menu is opened which displays user-defined data (e.g. chassis numbers/VINs) or data which are a part of the program. The following example displays the pull down menu of the chassis number/VIN. (See below, the following example displays the pull down menu of the chassis number/VIN.)

— After opening the pull down menu, move the mouse over the desired chassis number/VIN. The chassis number/VIN will be selected.

— Click the chassis number/VIN. The chassis number/VIN is entered in the input box.


1.6 Program operation via the menu bar

Program operations in ASA may be performed via the menu bar.

— Click the entry on the menu bar to open the menu.

or

— Press the corresponding key combination e.g. ALT+E, to open the "Edit (E)" menu.

In this online-help, program operation using the menu is explained using the corresponding menu paths.

For example, if you wish to open the "Setup File" submenu, you will be requested to select the following menu-path: File -> Setup File -> Open.


1.7 Program operation via the toolbar

Many functions can be performed by clicking the icons on the toolbar. The toolbar is always related to the current workspace and, therefore, the type and number of symbols displayed will change accordingly.

Start page toolbar

Illustration page toolbar

— Click the desired icon to activate the function.

> Each function can be displayed as a tool tip.


1.8 Tool tip

If you don't quite remember which function is executed by each button, you can display the function name in a little tool tip:

• Place the mouse pointer on the button whose function you wish displayed.
A short description of each button is displayed in a little tool tip as follows:

You can also display a tool tip in the lists that contain main and sub group data, description of PNCs in illustration and on the main and sub group overviews.


1.9 Using the scrollbar

Some ASA views display extensive lists. These cannot be displayed completely on-screen but can be moved via the scrollbar. The following screenshot shows a scrollbar on the right-hand side of the screen.

— Click on the small triangle (1) and the list scrolls up.

or

— Click on the small triangle (3) and list scrolls down.

or

— Click on the scrollbar (2) and keep the mouse button pressed.

— Move the mouse pointer up or down; the list moves up or down respectively.


1.10 Cancel function (ESC)

At several points in the program, the "cancel" function provides the option to end an application without selecting anything.

• Press ESC, click the "Close" or "Cancel" button.


1.11 Printing

Several printing options are available to you in ASA:

— Click the

button on the toolbar to print out the current workspace. Either the the "Print Setup" window is opened or the print job is started.

— Click the

button on the toolbar to print out a screenshot. The "Print" window is opened.

— Click the

button on the toolbar to open the print preview. The "Print Setup" window is opened.

or

— To use the print function, select the menu path File -> Print or File -> Print Preview or File -> Print Screen from the menu bar.

> If necessary, change the printer options in the "Print Setup" window before clicking on "Print". To do so, select the menu path File -> Print Setup.

More:


1.11.1 Print Setup

To make changes to the print setup, select the File->Print Setup menu item. The Print Setup window is divided into four sections.

Printer:

By clicking the Change button, you can select any locally installed printer. Click this button to choose the printer you wish to use.

Paper:

You can select the paper size here.

Footer:

Enter any information, which you would like to appear at the bottom of your print outs.

Print Format:

Select the level of detail of the information you wish to print out.

Show dialog checkbox:

By selecting the "Show this dialog always when printing" checkbox, the Print Setup window will be displayed prior to every print job.


1.12 ASA files

The save function in ASA allows you to save all the relevant data which has been input up to date. By saving the data, the data is written to an ASA file in XML format. This XML file can be opened in a text editor but may not be edited. When an ASA file is opened, all current data is overwritten.

To save: Select the menu item File -> Save… or press CTRL+S

Select a directory and enter a file name and click the Save button

To open: Select the menu item File -> Open… or press CTRL+O and select the ASA file to open.


1.13 Setup File

To use your configuration on another computer or to make a backup, select the menu path File -> Setup File -> Save. Select a directory where to save this configuration file and give it a name. This configuration file can be loaded by selecting the menu path File -> Setup File -> Open.


1.14 Switching between Programs

If you switch programs frequently, you don't have to exit the current program every time but instead can use a key combination to switch back and forth between programs:

— Press and hold down ALT.
— Press TAB repeatedly until the desired program is visible in the small info window in the middle of the screen.

— Release ALT.


1.15 Switching between ASA and Desktop

If you wish to switch to the desktop without shutting down ASA, you can click the [image] button (top right-hand corner in the title bar) to minimize each open application to an icon.

— Click the [image] button to minimize ASA.

— Click the ASA icon on the lower edge (taskbar) of the screen to return to the application.


1.16 Customizing the user interface

Displaying/Hiding the toolbar

You can hide and redisplay the toolbar (below the menu bar).

— Select the menu path View -> Toolbar to display/hide the toolbar.

> The toolbar is visible if a check is set next to the menu item "Toolbar".
> The viewing area of, for example, the selected parts list on the CAPS (Computerized Automatic Part Searching System) page is increased by hiding the toolbar.

Displaying/Hiding the status bar

You can hide and redisplay the status bar (at the bottom edge of the ASA window).

— Select the menu path View -> Status bar to display/hide the status bar.

> The status bar is visible if a check is set next to the menu item "Status bar".

> The ASA version number, the current update number and the current date are all displayed in the status bar.


1.17 Exiting ASA

— Click the [image] button.

or

— Click the [image] button in the title bar of the ASA window in the top right-hand corner

or

— Select the menu path File -> Exit.


1.18 Bookmark function

Using a bookmark, you can easily return to that point at which your work was interrupted. Suppose you are processing an extensive order and then have to serve another customer who requires just a single part. You bookmark your work or search status which is being interrupted and first process the other order. After which you return to the saved search status.

The bookmark saves all of the current search data.

— Click the [image] button to save the current CAPS page information using a bookmark.

— Click the [image] button to open the saved CAPS page information.

> Only one bookmark can be saved in ASA.

All of the data which you entered or queried will be saved in the bookmark. Therefore, the current page will be saved in the bookmark. For example, by bookmarking your data while viewing an illustration, you can easily return there by opening the bookmark.


1.19 Error messages

More:


1.19.1 CAPS Error List

Message No. | Cause | Message
54 | This message is displayed if the file is missing. | File does not exist[FileName]
1002 | This message is displayed if an unknown or invalid Chassis No/VIN is entered. | Data not available
1003 | This message is displayed if you tried to enter a classification, main group, sub group or part name (version 1.3 and later) but the model information is missing. | Vehicle model wrong or not inputted
1004 | This message is displayed if the SPN (Service Parts News) for a part no cannot be displayed | No file for SPN
1007 | This message is displayed if Part Name is not registered for a particular vehicle. | Word not available
1008 | This message is displayed if an invalid MG or SG in the Group Change dialog | MG or SG not available
1009 | This message is displayed if an invalid SPC model is entered. | SPC-Model not available
1012 | This message is displayed if more than 999 PNC’s have been entered. | The maximum number of PNCs has been reached
1013 | This message is displayed if no applicable model is found for the specified part no in the specified data package. | No applicable Model in data package
1015 | This message is displayed if you try to open a bookmark or an ASA file which has been manually edited. | Corrupted file
1016 | This message is displayed if the update check interval has elapsed. | The update interval has elapsed, check for an update now?
1018 | This message is displayed if enter chassis data or SPN list is called and no CD is available. | No CD available!
1021 | The production period used was invalid (e.g. 2001120) | The Production Period is invalid ([ProdPeriod])


1.19.2 General Error List

Message No. | Cause | Message
50 | This message is displayed if there is something wrong with the INI settings. | ASAMAIN.INI not found
52 | This message is displayed if ASA cannot read or set entries from or to the INI file. | Can not open file : ASAMAIN.INI File=file name Section=[section name] Entry=entry name
53 | This message is displayed if ASA cannot read or set entries from or to the INI file. | Write error in configuration file. File=file name Section=[section name] Entry=entry name
56 | This message is displayed if a bookmark or an ASA file cannot be saved. | Error writing to file [FileName]
601 | This message is displayed if not all of the proper settings have been made in the ASA Configuration utility for the user defined communication. | Connection user settings are incomplete.
602 | This message is displayed if the file for the user defined communication process cannot be written. | Cannot create output file.
605 | This message is displayed if the communication button is pressed and ASA cannot execute the program specified in the configuration utility. | Could not find program!
1001 | This message is displayed if the appropriate CD was not inserted. | Please change CD-ROM!
1022 | This message appears if you tried to install CD data and the ASA CD cannot be found. | Could not start setup due to missing or invalid CD. Please insert the proper ASA CD and try again.
2002 | This message appears if an update is started and the updcheck.exe cannot be found. | UpdCheck.exe call failed!
2004 | This message is displayed if the CD is corrupt. | An invalid CD was found. Please remove!
2005 | This message is displayed if two CDs of the same type are inserted in two CD-ROM drives. | The same CD was found in multiple drives. Please remove all CDs except one!
2007 | This message is displayed if a CD with a lower data update is used when starting a CD installation. | The CD Update Level is lower than that of the installed Version!
2011 | This message is displayed if a higher update was found on the inserted ASA CD. | ASA found a higher update level on the CD. Please press OK to start installation. Press Cancel to start ASA.
2012 | This message is displayed if a higher update was found on the inserted ASA CD. | ASA found a higher update level on the CD. Please insert CD A and press OK to start installation. Press Cancel to start ASA.
2014 | This message is displayed if there is a problem with the printer e.g. the printer driver is not installed. | Printer initialization failed! Please check if your printer is installed correctly and selected.
2015 | One possible cause for this message is, if the DLL required for printing is missing or ASA is denied access to it. | Printer initialization failed! Please check you ASA installation.
2016 | This message is displayed if ASA has a problem writing or creating the ASA temporary print file. | Printer initialization failed! Please check your hard disk if it's not full or write protected.
2017 | The directory specified by the user in the ASA Configuration tool was invalid (e.g. a read only drive) | Could not create the following directories. [ListOfDirectories]


2 CAPS

More:

2.1 CAPS Page Layout

2.2 Model search

2.3 Part search

2.4 Illustrations page

2.5 Part Number Search


2.1 CAPS Page Layout

CAPS (Computerized Automatic Part Searching System)

By double-clicking the ASA icon, the ASA CAPS page is opened. Several settings can be made here via the appropriate menus. This page enables you to perform model and parts searches, as well as sending off orders for parts.

More:

2.1.1 CAPS page functions

2.1.2 Opening part information

2.1.3 Opening the illustration page

2.1.4 Format Copy

2.1.5 Opening applicable models

2.1.6 Memo functions

2.1.7 "Service Parts News" icon (SPN)

2.1.8 "2nd Genuine" icon

2.1.9 Delete function

2.1.10 Editing the parts list

2.1.11 Communication

2.1.12 Search function

2.1.13 SIM * in the context menu

2.1.14 Export function

2.1.15 PNC files

2.1.16 External Price Update files

2.1.17 VIN search function


2.1.1 CAPS page functions

More:


2.1.1.1 CAPS page function for the Japanese market

1. Menu bar.

File menu: Has commands for opening/saving ASA files, exporting data, opening/saving PNC files, opening/saving bookmarks, print functions and settings and opening/saving configuration.

Edit menu: Has commands for cutting, copying and pasting, format copying, clearing input, moving to different sections, selecting all and searching.

View menu: Has commands for zooming and moving through illustrations. Commands which let you display lists of selected PNCs, reserved groups, special equipment, memo lists, publication lists, SPN lists. Two commands let you toggle the toolbar and the status bar on and off.

Communication menu: Has a command for communicating with an external program.

Data menu: Allows you to switch between available data packages, to install CD data (starts the installation of either the CAPS or CALC* CD) and to start the online update (only available for a full installation or administrative client in version 1.3). If you made the appropriate setting in the ASA Configuration Utility (refer to Section 3.2.7 Price data reference), you can import a custom price list (external price update).

Help menu: Has commands for opening the online help file and displaying application information.

2. Minimize button: for reducing the window to a button on the task bar.

3. Restore/Maximize button: for reducing the window size or enlarging to full screen size.

4. Close button: for exiting the program.

5. Toolbar.

6. Tabs for switching from CAPS to CALC* or DES*.

7. Input box for entering a chassis number with an integrated pull down menu for opening previously entered chassis numbers.

8. A button which indicates special equipment information is available for the entered chassis number. By clicking the SP button, the special equipment information is displayed. You can also access this information via the View -> Special Equipment menu item.

9. Displays the model name.

10. Displays additional model information.

11. Data package pull down menu. The currently activated data package is displayed. ASA will automatically check in both data packages for the vehicle information requested. When using the applicable vehicle model function, ASA only checks in the currently active data package for the vehicle information. You must decide in advance in which package ASA should check.

12. Input box to search using SPC model identification.

A specified model number is mapped to one model which can then be used either as a basis for a chassis number or in combination with a classification.

13. Input box to search using a model code.

Use this edit box to enter model data manually or from a list.

14. Input box to search using a model classification code.

Use this edit box to enter corresponding classification data manually or from a list.

15. Input box for an option code.

Use this edit box to enter an option code which corresponds to the model.

16. Input box for an exterior code.

Use this edit box to enter exterior codes for the model.

17. Input box for an interior code.

Use this edit box to enter interior codes for the model.

18. Input boxes for entering a production period.

You are free to choose the production period of the specified vehicle. If you entered an illegal from or to date (like 9999999) an error message will be displayed. If you entered the vehicle data using a Chassis No, it does not matter whether you change the production period, ASA will always use the one associated with the entered Chassis No.

The Production Period consists of 7 digits and 3 sections:

1. The year (4 digits)

2. The month (2 digits)

3. The block of time during the month (1 digit).

Each month is subdivided into 3 blocks.

1 = start of the month

2 = middle of the month

3 = end of the month

19. Button for opening the illustrated main group overview.

By clicking this button, all main groups for the selected model will be displayed.

20. Input box for entering the desired main group or opening the main group selection list. Double click or select the View -> List menu item to display a list of all the available main groups.

21. Input box for entering the desired sub group or opening the sub-group selection list. Double click or select the View -> List menu item to display a list of all the sub groups corresponding to the selected main group.

22. Button for opening the illustrated engine overview.

Click to display all the sub groups belonging to the engine category.

23. Button for opening the illustrated power train overview.

Click to display all the sub groups belonging to the power train category.

24. Button for opening the illustrated body overview.

Click to display all the sub groups belonging to the body category.

25. Button for opening the illustrated electrical overview.

Click to display all the sub groups belonging to the electrical category.

26. Edit box for entering part names or generic part names.

Use this edit box to search for a part using the part name.

27. Button for opening the accessory catalog (under construction).

28. List of acquired PNCs.

1. The part numbers which were found are displayed.

2. Enter part numbers manually to find the representative PNCs.

3. The red part number appearing underneath the regular part number is the replacement part number.

4. Other information regarding the part number is also displayed: part name, quantity, unit price amongst others.

Note: Up to 999 PNC entries can be displayed on the list.

29. Text cursor: for displaying which data entry of a part is selected.

By left clicking an edit box the whole line is selected. By right clicking a line the context menu is displayed which allows you to use the cut, copy, paste options as well as viewing the part information, illustration, any available SPNs or 2nd genuine parts, memos, applicable models for this part.

30. A scrollbar for scrolling through lists which go beyond the height or width of the screen.

31. Displays the total price.

The result of all the prices of the items in the list added together is displayed in the total line. If there is an asterisk next to the result, at least one of the items does not have a part unit price.

32. Displays the total number of lines in the parts overview list.

33. Status bar displaying the current date and information on the current ASA status.


2.1.1.2 CAPS page functions for non-Japanese markets

1. Menu bar.

File menu: Has commands for opening/saving ASA files, exporting data, opening/saving PNC files, opening/saving bookmarks, print functions and settings and opening/saving configuration.

Edit menu: Has commands for cutting, copying and pasting, format copying, clearing input, moving to different sections, selecting all and searching.

View menu: Has commands for zooming and moving through illustrations. Commands which let you display lists of selected PNCs, reserved groups, special equipment, memo lists, publication lists, SPN lists. Two commands let you toggle the toolbar and the status bar on and off.

Communication menu: Has a command for communicating with an external program.

Data menu: Allows you to switch between available data packages, to install CD data (starts the installation of either the CAPS or CALC* CD) and to start the online update (only available for a full installation). If you made the appropriate setting in the ASA Configuration Utility (refer to Section 3.2.7 Price data reference), you can import a custom price list (external price update).

Help menu: Has commands for opening the online help file and displaying application information.

2. Minimize button: for reducing the window to a button on the task bar.

3. Restore/Maximize button: for reducing the window size or enlarging to full screen size.

4. Close button: for exiting the program.

5. Toolbar.

6. Tabs for switching from CAPS to CALC* or DES*. Please note: CALC and DES may or may not be available for your particular market.

7. Input box for entering a VIN with an integrated pull down menu for opening previously entered VINs.

8. Displays the model name.

9. Displays additional model information.

10. Data package pull down menu. The currently activated data package is displayed. ASA will automatically check in both data packages for the vehicle information requested. When using the applicable vehicle model function, ASA only checks in the currently active data package for the vehicle information. You must decide in advance in which package ASA should check.

11. Input box to search using a model code.

Use this edit box to enter model data manually or from a list.

12. Input box to search using a model classification code.

Use this edit box to enter corresponding classification data manually or from a list.

13. Input box for an option code.

Use this edit box to enter an option code which corresponds to the model.

14. Input box for an exterior code.

Use this edit box to enter exterior codes for the model.

15. Input box for an interior code.

Use this edit box to enter interior codes for the model.

16. Input boxes for entering a production period.

You are free to choose the production period of the specified vehicle. If you entered an illegal from or to date (like 9999999) an error message will be displayed. If you entered the vehicle data using a VIN, it does not matter whether you change the production period, ASA will always use the one associated with the entered VIN.

The Production Period consists of 7 digits and 3 sections:

1. The year (4 digits)

2. The month (2 digits)

3. The block of time during the month (1 digit).

Each month is subdivided into 3 blocks.

1 = start of the month

2 = middle of the month

3 = end of the month

17. Button for opening the illustrated main group overview.

By clicking this button, all main groups for the selected model will be displayed.

18. Input box for entering the desired main group or opening the main group selection list. Double click or select the View -> List menu item to display a list of all the available main groups.

19. Input box for entering the desired sub group or opening the sub-group selection list. Double click or select the View -> List menu item to display a list of all the sub groups corresponding to the selected main group.

20. Button for opening the illustrated engine overview.

Click to display all the sub groups belonging to the engine category.

21. Button for opening the illustrated power train overview.

Click to display all the sub groups belonging to the power train category.

22. Button for opening the illustrated body overview.

Click to display all the sub groups belonging to the body category.

23. Button for opening the illustrated electrical overview.

Click to display all the sub groups belonging to the electrical category.

24. Edit box for entering part names or generic part names.

Use this edit box to search for a part using the part name.

25. List of acquired PNCs.

1. The part numbers which were found are displayed.

2. Enter part numbers manually to find the representative PNCs.

3. The red part number appearing underneath the regular part number is the replacement part number.

4. Other information regarding the part number is also displayed: part name, quantity, unit price amongst others.

Note: Up to 999 PNC entries can be displayed on the list.

26. Text cursor: for displaying which data entry of a part is selected.

By left clicking an edit box the whole line is selected. By right clicking a line the context menu is displayed which allows you to use the cut, copy, paste options as well as viewing the part information, illustration, any available SPNs or 2nd genuine parts, memos, applicable models for this part.

27. A scrollbar for scrolling through lists which go beyond the height or width of the screen.

28. Displays the total price.

The result of all the prices of the items in the list added together is displayed in the total line. If there is an asterisk next to the result, at least one of the items does not have a part unit price.

29. Displays the total number of lines in the parts overview list.

30. Status bar displaying the current date and information on the current ASA status.


2.1.2 Opening part information

Part information can be opened for every part added to the parts list (see illustration). Using the two tabs, display the spec information or, insofar as the part has a replacement, information about the new part. A button for a screenshot printout is also available for the opened part information.

— Select the part for which you wish to open the part information by clicking on it.

— Press the right mouse button and click on the menu item "Part Information".

— If appropriate, click on "Replacement" to open information on the replacement part.

— Click the [image] button to print a screenshot of the part information.

— Click the "Close" button to leave the part information window.

> The Part Information window can also be displayed via the context menu on the Part Number Selection window.


2.1.3 Opening the illustration page

Open the illustration for the queried parts at any time.

— Select the desired part in the parts list by clicking on it.

— Click the [image] button.

or

— Press the right mouse button and select the menu item "Illustration".


2.1.4 Format Copy

The format copy function allows you to copy the displayed CAPS data via the clipboard to a text file. Format copy contains amongst other things the model name, the currently used ASA version, and all of the PNCs currently on display.

— Select the Edit -> Format Copy menu item

or

— User the key combination CTRL+SHIFT+C.


2.1.5 Opening applicable models

Parts are often suited for different models. You can display the applicable models for each part.

— Select the part for which you wish to see the applicable models by clicking it.

— Click the [image] button.

or

— Press the right mouse button and select the menu item "Applicable Models".

> The number of models displayed in this list depends on which data package has been currently selected. To view a different range of models, change the data package and open the Applicable Vehicle Models window again.


2.1.6 Memo functions

You can write your own memos for each chassis or part. If a memo has been saved for a chassis/VIN or part, an icon is automatically displayed. For example, if a memo has been saved for a part number, a memo icon is displayed (see screenshot).

> If the same part is queried again on the same computer, the icon will be displayed.

Saving a new memo

1 Part memo

— Select the part for which you wish to save a memo by clicking on it.

— Press the right mouse button and click the menu item "Memo".

— Write your memo in the input box and click "Save".

2 Chassis/VINmemo

— Right click in the blue area and select the Memo menu item

— Write your memo in the input box and click "Save".

The memo icon will be displayed every time this chassis number/VIN is used on the local computer.

Opening a memo

— Click the memo icon next to the part number. The corresponding memo is displayed in the "Memo" window.

Deleting a memo

— Click the memo icon next to the part number. The "Memo" window is opened.

— Click "Delete". A system popup is displayed with the question "Are you sure you wish to delete this memo?".

— Click "Yes" to confirm the deletion process.

Memo List

Memos are always stored on the local computer and never on the network. Therefore, this can only be used when people are sharing the same computer.

You can display the Memo List by selecting the menu path View -> Memo List. The list displays all the Chassis Number/VIN and Part Number memos which have been saved on the local computer. To view a memo from the list either double click the list entry or select the entry and click the Edit button. To delete a memo click on the list entry and click the Delete button. To close the list, click the Close button or press ESC.


2.1.7 "Service Parts News" icon (SPN)

An icon is displayed in the parts list if an SPN is available (see illustration).

— Click the icon to open the SPN illustration.

> To transfer part numbers to the PNC list, select them from the illustration and click the Select button.

To display the list of SPNs, select the View -> SPN List menu item.

Please note that the Select button will only be activated once you have selected a part number (version 1.3 and later).


2.1.8 "2nd Genuine" icon

An icon is displayed in the parts list if a 2nd genuine part is available (see illustration).

— Click the icon to display the 2nd genuine window.

— Click on the Change button in the "2nd Genuine" window to use the displayed part number.

By clicking the Change button in the 2nd Genuine window, the part number on the list is replaced by the part no in the window.


2.1.9 Delete function

Several delete functions are available:

All Clear

To delete all old entries (even vehicle data) to start a new search process:

— Click the [image] button.

or

— Select the Edit -> All Clear menu item

or

— Press F3

Area Clear

To delete only the contents of the parts list:

— Click the [image] button.

or

— Press the right mouse button and click on the menu item "Area Clear".

or

— Select the Edit -> Area Clear menu item

or

— Press SHIFT+F3

Line Clear

To delete just one part number from the parts list:

— Select the part you wish to delete by clicking on it.

— Press the right mouse button and click the menu item "Line Clear".

or

— Select the Edit -> Line Clear menu item

or

— Press the DEL key (version 1.3 and later).

> The deletion process is carried out immediately after clicking the respective button or menu item and cannot be undone.


2.1.10 Editing the parts list

Setting a replacement part

If a part can be replaced, it is written in red in the parts list.

To activate the replacement part number in the parts list:

— Select the desired line by clicking on it.

— Press the right mouse button to open the context menu.

— Move the mouse pointer to the menu item "Set Repl. Part No".

— Click the menu item.

The displayed replacement part number is moved to the "Part No" input box.

In version 1.3 and later: You can also select the Edit -> Set All Repl. menu item to toggle all entries that have both a part number and a replacement part number.

Editing entries

The white input boxes in the parts list (e.g. "PNC", "Ord Qty" and "Part No") may subsequently be edited. The procedure to change data always stays the same. In the following example, the field "Ord Qty", the order quantity, is changed:

— Click the desired input box in the "Ord Qty" column. The cursor flashes in the input box.

— Double click to select the value.

> The system default order quantity is always 1.

— Use the keyboard to enter the desired amount.

— Press ENTER to confirm the change.


2.1.11 Communication

To use the communication function, please first make the appropriate settings in the “Common 1" tab of the system settings (see Section 3.1.1 Setting connections).

The communication button is active in two cases depending on the settings:

1) ASA is contacted by the system defined in the settings.

or

2) A minimum of information like a model, classification and a PNC have been selected.

To connect please do the following:

— Click the [image] button on the toolbar.

or

— Select the menu path Communication -> Communication.

> The data may remain on-screen or be reset depending on the settings made in the “Common 2" tab of the system settings (see Section 3.2.6 Clear all after connection).


2.1.12 Search function

The search function is available for all PNCs which are listed without a part number. If you wish to select a new part number for your PNC from a list of several part numbers, please do the following:

— Click the [image] button on the toolbar.

or

— Select the menu path Edit -> Search.


2.1.13 SIM * in the context menu

The SIM function is available for every PNC in the parts list. To activate this function, do the following:

— Select the desired line by clicking on it.

— Press the right mouse button to open the context menu.

— Move the mouse pointer to the menu item "SIM".

— Click the menu item.

This function is only available if the DES component of ASA has been installed as well.

Please make sure that you entered the correct “SIM connection target" on the "DES" tab in the ASA Configuration Utility (see Section 3.1 in the CALC help file)

Please note that the SIM function and the applicable settings may only be available in certain markets even though it is a function available on the CAPS screen.


2.1.14 Export function

The export function lets you save the data displayed in CAPS to a text file. The format of the data saved is the same as the function Edit -> Format Copy.

To export: Select the menu item File ->Export, enter a file name and select a directory


2.1.15 PNC files

The save PNC files function allows you to save all the PNCs currently entered. This file does not contain any information except for the PNCs themselves. The resulting Part Number will change with a different Chassis No/VIN.

To save: Select the menu path File -> PNC File -> Save, enter a name for the PNC file and select a directory.

To load: Select the menu path File -> PNC File -> Open, select the PNC file and click the Open button.


2.1.16 External Price Update files

In order to update ASA with a custom price file, please make sure that you have activated the external price update function. To do this, please refer to Section 3.2.7 Price data reference for more information. Once this setting is activated you can import the part / price data from a text file. The format of the file must be as follows:

Part Number<TAB>Price<CR/LF>

Part Number<TAB>Price<CR/LF>

etc…

These entries must be sorted alphabetically in order to be imported. The description of the two fields, part number and price, are is as follow:

Field Name | Length | Restriction
Part Number | 17 | A to Z and 0 to 9
Price | 8.2 Note: when selecting "JPY YEN" no decimal point should be included and the maximum length is then 10. | 0 to9 and , and .(decimal point)

To import the list of parts and prices, click the External Price Update menu item in the Data menu. This starts the Price Update program. Using the Browse button, select the price file which you wish to import. Please note that this function is only available to users who have a full ASA installation or are using an administrative client in the network.

Then, select the currency of the prices and click the OK button. The Price Update program converts the prices and restarts ASA on completion of the conversion process.

Notes:

Any part numbers not in the price list will not have a price displayed.

The imported prices are not modified in any way i.e. they are not multiplied by any applicable VAT.

If you are using this function with an administrative client, the imported prices will be saved to the server where they will be available for all markets and for all clients.


2.1.17 VIN search function

By entering the last 6 digits of a VIN in the VIN edit box, ASA will display all VINs which end with the entered digits. For example, to find and select a VIN that end with 000001, do the following:

— Enter 000001 in the VIN edit box and press ENTER

— Select the appropriate VIN from the resulting list and press ENTER.

— The information regarding the VIN is displayed in the vehicle info area.

Please note: This function is only available in non-Japanese markets.


2.2 Model search

To display vehicle-specific parts a model must first be specified. Several options are available for a model search. You may start a model search immediately after starting the program on the CAPS page.

More:


2.2.1 Model search using a chassis number/VIN

Specific vehicle identification is made possible by entering a chassis number.

For the Japanese market version of ASA do the following:

— Click in the left "Chassis No" input box. The cursor flashes in the left input box.

— Enter the first four characters (e.g. NA4W) of the chassis number using the keyboard.

— Press TAB. The cursor flashes in the right input box.

— Enter the next five characters (e.g. 17550) of the chassis number using the keyboard.

> The prefix of zeros can be omitted.

— Press ENTER.

> All the other vehicle data (model, classification, option code etc.) are automatically displayed in the corresponding input boxes.

In non-Japanese markets do the following:

— Click in the "VIN" input box

— Enter the 17 digit VIN.

— You can also enter just the last 6 digits of the VIN and press ENTER to use the VIN search function (see Section 2.1.17 VIN search function for more information).

Entering chassis numbers/VINs using the pull down menu

Previously entered chassis numbers/VINs are automatically saved by ASA. Use the convenient pull down menu to once again input a previously used chassis number/VIN.

— Click the small pull down triangle next to the input box.

— Move the mouse pointer to the desired chassis number/VIN.

— Click the desired chassis number/VIN.

Using an SPC number to enter a model

By entering an SPC number, you can set the model that you need for your search.

— Click in the SPC edit box

— Enter the number.

— If the SPC is valid, the first half of a chassis number should appear when ENTER is pressed.

Please note: This function is only available for the Japanese market.


2.2.2 Model search using model and classification codes

If you do not know the chassis number/VIN, you can select a vehicle by entering the model code and classification. The "Model" and the "Classification" must be entered in the corresponding input boxes. The input boxes "Option", "Exterior", "Interior" and "Production Period" are optionally available.

> It is possible to carry out a part search using only a model. However, to get more accurate results, please use a classification.

Keyboard input

— Click in the "Model" input box. The cursor flashes in the "Model" input box.

— Enter the model code using the keyboard.

— Press ENTER to confirm the entry. The cursor flashes in the "Classification" input box.

— Enter the classification code using the keyboard.

— Press ENTER to confirm the entry. The cursor flashes in the "Option" input box.

Input from list

— Double click in the "Model" input box. The vehicle name selection list is opened.

— Scroll up or down in the list as needed <see scrollbar>.

— Double click the desired vehicle name. The "Vehicle Model Code Selection" window is opened.

— Double click the desired model code.

The model code appears in the "Model" input box and the cursor flashes in the "Classification" input box.

— Press ENTER. The classification codes are displayed in the "Classification Code Selection" window.

— Scroll up or down in the list as needed.

— Double click the desired classification code.

> If the desired entry is already selected after opening, click "OK" or press ENTER to confirm the selected entry.

More:

2.2.2.1 Model search using option codes

2.2.2.2 Model search using exterior codes

2.2.2.3 Model search using interior codes

2.2.2.4 Model search using production periods


2.2.2.1 Model search using option codes

If you know an option code you can enter it in the "Option" input box.

— Click in the "Option" input box. The cursor flashes in the input box.

— Enter the option code using the keyboard.

— Press ENTER.

> If the option code is invalid, the edit box is reset.


2.2.2.2 Model search using exterior codes

If you know an exterior code you can enter it in the "Exterior" input box.

— Click in the "Exterior" input box. The cursor flashes in the input box.

— Enter the exterior code using the keyboard.

— Press ENTER.


2.2.2.3 Model search using interior codes

If you know an interior code you can enter it in the "Interior" input box.

— Click in the "Interior" input box. The cursor flashes in the input box.

— Enter the interior code using the keyboard.

— Press ENTER.


2.2.2.4 Model search using production periods

If you know a production period you can enter it in the "Production Period" input boxes.

— Click in the left "Production Period" input box.

— Enter the "from" production date using the keyboard.

— Press TAB.

— Enter the "to" production date using the keyboard.

— Press ENTER.

> Please note the correct way to enter the date. The production period is 7 digits long and split into 3 groups:

1: Year (4 digits) 2: Month (2 digits) 3: Period (1 digit)

Valid digits for the period are 1, 2, and 3.

1: first third of the month

2: second third of the month

3: last third of the month

> ASA checks whether the format of the production period is valid or not.

Please note that ASA will display an error message if invalid values are entered.


2.3 Part search

Model and classification must be specified prior to starting with the part search. Once this is done, you may do a classic part search via the main and sub-groups. However, it is also possible to search using a part name or by entering a term. You may also enter any known part numbers directly.

More:

2.3.1 Selecting main and sub-groups

2.3.2 Opening the illustrated main-group overview

2.3.3 Sub group illustration

2.3.4 Opening selected sub groups

2.3.5 Entering part names

2.3.6 PNC direct input


2.3.1 Selecting main and sub-groups

There are buttons and input boxes available for searching for parts.

Once you have entered some model information and you know the main and sub group, you can enter the respective numbers directly in the input boxes.

— Click in the "Main" input box.

— Enter the main group code using the keyboard (e.g. 23).

— Press TAB. The cursor flashes in the "Sub" input box.

à If you entered an invalid main group and press TAB, the Main Group list is displayed.

— Enter the sub-group code using the keyboard (e.g. 110).

à If you entered an invalid sub group and press TAB, the Sub Group list is displayed (but only if the entered main group is valid).

— Press ENTER. The illustration of the selected main and sub group is displayed.

More:


2.3.1.1 Opening the main-group list

Once you have entered some model information, you can also select the desired main group from the main-group list.

— Double click in the "Main" input box. The "Main Group Selection" window is opened.

— Scroll up or down as needed <see scrollbar>.

— Double click the desired main group. The cursor flashes in the "Sub" input box.


2.3.1.2 Opening the sub-group list

You can also select the desired sub group from the sub-group list. The main group must have already been entered in the input box.

— Double click in the input box "Sub". The "Sub Group Selection" window is opened.

— Double click the selected sub group. The corresponding illustration of the selected sub group is displayed.


2.3.2 Opening the illustrated main-group overview

If you do not know the main and sub group, you can start the search via the main-group overview.

— Click the [image] icon. The illustrated main-group overview is opened.

Functions of the illustrated main-group overview

1. Illustrated display of the main groups.

2. Main group selection; the selected main groups are automatically added to the "Main" column in the list on the right (see item 3.

3. Display of all selected main groups in the illustrated overview.

4. Button for displaying the illustrated sub-group overview for all the selected main groups.

5. Button to cancel the process. The CAPS page is displayed once more.


2.3.3 Sub group illustration

By clicking the Next button on the main group overview, the sub group overview is displayed.

After selecting sub-groups, click on the Next button to display the corresponding illustrations (refer to Section 2.4 Illustrations page)

1. List of selected sub groups.

2. Click here to display corresponding illustrations.

3. Return to the main group overview screen.

4. Return to the main CAPS screen.


2.3.4 Opening selected sub groups

There are four buttons available for part searches (see the following illustration).

Via these buttons, it is possible to open pre-selected sub-group overviews on four topics: "Engine", "Power Train", "Body" and "Electrical".

> For more information on the sub group illustration screen, refer to section 2.3.3.


2.3.5 Entering part names

Once you have entered model information, you may also start a parts search using a parts description (part name). The following input box is available to use this search.

— Enter the desired name (e.g. SPRING) in the "Part Name" input box.

— Press ENTER. Either a word list window opens and you have to select the appropriate term (e.g. if you entered "SPRING " with a space at the end) or the PNC Selection window opens.

Word Selection window:

If you input only a letter or a word fragment, ASA might not be able to determine one specific word and will therefore display a list of all possible words. These are all the words found in ASA which start with the query. This means, some of the words do not apply to the model and classification currently used and will not return a result if selected.

The PNC Selection window is displayed in two cases: if the entered search term was unique and available for the model and classification or if a term selected from the Word Selection list was available for the model and classification.

— Select the desired Parts Name Code (PNC) by clicking it.

> Press CTRL and click on multiple entries to select more than one PNC at a time.

— Click "OK".

or

— Double click the desired PNC. The part will be added to the parts list.

— Click "Cancel" to close this window without making a selection.

— Click the [image] button to print out a screenshot.


2.3.6 PNC direct input

You can enter PNCs directly in the list (PNC column).

> If the PNC does not correspond to the vehicle information, it cannot be entered.

> By entering a part of a PNC (at least 2 numbers or letters), ASA will display all corresponding PNCs available in the PNC Selection window.


2.4 Illustrations page

The illustration page is displayed after the sub-group selection page. From here you can add the desired parts to the parts list, open the reserved group and reserved PNC overview or switch directly to different main and sub groups.

More:


2.4.1 Setup of the illustrations page

1. Display of the main and sub group as well as the illustration name.

2. Illustration overview.

3. Parts selection; the selected PNCs are automatically added to the PNC list (see item 4). All selected parts are added to the parts list on the CAPS page after the selection has been confirmed.

4. A display of all the PNCs selected in the illustration overview. It is also possible to open a context menu with the right mouse button and activate delete functions via two menu items.

5. Displays the opened and total illustration pages.

6. Displays activated sub groups.

7. Buttons [image] for browsing the illustrations, if they have multiple pages and buttons [image] for browsing in previously selected sub groups.

8. Button to confirm the selection. All PNCs displayed in item 4 are transferred to the parts list on the CAPS page.

9. Button to return to the sub-group overview.

10. Button to cancel the process. The CAPS page is displayed again.


2.4.2 Illustrations page functions

Most functions of the illustration page can be performed using the buttons on the toolbar. After selecting the desired PNCs they can be transferred to the CAPS page.

More:

2.4.2.1 Zooming in on an illustration

2.4.2.2 Changing the main and sub group

2.4.2.3 Opening the reserved group

2.4.2.4 Browsing illustration pages

2.4.2.5 Browsing selected sub groups

2.4.2.6 Ref jump


2.4.2.1 Zooming in on an illustration

You can display an enlarged and more detailed view of every parts illustration and main group overview.

— Click the [image] button on the toolbar.

— Pull the mouse pointer over the illustration. The mouse pointer turns into a magnifying glass over the illustration segment.
— Press the left mouse button and keep it pressed.
— Move the magnifying glass across the illustration while holding the mouse button pressed.
While doing so a frame is created which defines the picture segment to be enlarged.
— Release the mouse button. The selected picture segment is now enlarged.

> You can now move the enlarged picture segment using the scrollbar on the right and lower screen edge.

To return to the original complete view:
• Click the [image] button on the toolbar.

> The zoom function can also be deactivated/activated by selecting the menu path View -> Zoom.

Sub group overview

By using the zoom function with the sub group overview, you cannot select specific parts of the bitmaps to enlarge. All bitmaps are enlarged to one size.


2.4.2.2 Changing the main and sub group

You can change the main and sub group without leaving the illustration page.

— Click the [image] button on the toolbar. The "Group Change" window is opened.

— Click in the "Main" input box. The cursor flashes in the input box.

— Enter the desired main-group number in the input box using the keyboard.

— Press TAB. The cursor flashes in the "Sub" input box.

— Enter the desired sub-group number in the input box using the keyboard.

— Press ENTER or click on "OK". The desired illustration is displayed.

> In case of an invalid main or sub-group number, the system will point this out to you.

> You can also change the group by selecting the menu path View -> Group Change.

> It is also possible to just enter a main group.


2.4.2.3 Opening the reserved group

If reserved groups are available, the corresponding icon on the toolbar is active. Using the Reserved Group window, you can jump directly to the illustrations of all of the reserved groups.

— Click the [image] button. The "Group" window is opened and the available reserved groups are displayed in a list.

— Select the desired list entry by clicking on it.

— Click "OK".

or

— Double click on the desired list entry. Then desired illustration is displayed.

— Click "Cancel" if you wish to close the window without making a selection.


2.4.2.4 Browsing illustration pages

In some sub groups, multiple illustration pages are available. If multiple illustration pages exist, the number of pages is displayed on the lower right of illustration page under "Page".

— Click the [image] button to browse forwards.

— Click the [image] button to browse backwards.


2.4.2.5 Browsing selected sub groups

If several sub groups were selected in the sub-group overview, all of them can be browsed as well.

The number of selected sub groups is displayed on the lower right under "Reserved".

— Click the [image] button to browse forwards.

— Click the [image] button to browse backwards.


2.4.2.6 Ref jump

Some parts illustration not only show PNCs but also contain references to other illustrations. These are marked as "(REF XX-XXX)". By double clicking on this link, the appropriate illustration will be displayed and the subgroup is added to your list of reserved groups.


2.4.3 PNC selection

When using the illustration for part searches, you can select PNCs directly from the illustrations.

By clicking OK, the selection is confirmed and the results are displayed in the PNC list on the CAPS main screen.

> If several part numbers are possible for a selected PNC, the Part Number Selection window is displayed (refer to the illustration in section 2.5.2 Adding PNCs to the parts list)


2.5 Part Number Search

The part number search is started when vehicle information and a PNC have been entered. It depends on the vehicle information whether the resulting part number is unique to the PNC or whether a selection of part numbers is displayed.

More:


2.5.1 Specific part number found

If a specific part number was found for a PNC, it is displayed in the part search list.


2.5.2 Adding PNCs to the parts list

To add PNCs from the illustration page to the CAPS page, just select the desired PNC. It is also possible to select all of the PNCs at once by pressing CTRL+A. Selected PNCs are highlighted in red and are listed in the list (4). If you right click in the part search list, a context menu is opened with two delete functions.

Once you have selected all the PNCs you wish to query, click the OK button. All the PNCs will be added to the parts list.

Part Number Selection window

In cases when there is not a unique part number for the PNC, the Part Number Selection window is displayed where you can select the desired part number.

> While keeping the CTRL key pressed, you can select as many different part numbers from the list as needed.

Context menu

The context menu for the Part Number Selection window is displayed by right clicking an entry on the list.

1. Part Information

Displays the part information window for that particular part (for more information refer to Section 2.1.2 Opening part information). This function is not available, however, if the no part number was displayed (i.e. *NO DATA*).

2. Applicable Option

A list is displayed showing all the possible options for that particular OPC. These options can be entered in conjunction with the appropriate classification in the vehicle (blue) area of the CAPS main screen.

3. OPC Name

This window displays all OPC valid for this PNC.


3 System settings

Some ASA functions depend on the system configuration. The system configuration can be set by clicking on the "Setup" menu item".

More:


3.1 "Common 1" tab

— Select the menu path File -> Setup. The "Common 1" workspace is opened in the "ASA Configuration Utility".

Please note: You may or may not see configuration information on CALC depending on the installation type you chose and whether CALC is available for your market or not. For example, the screenshot above was taken using a Japanese ASA CD installation.

More:


3.1.1 Setting connections

You can select the desired connection using the pull down menu.

— Click on the pull down triangle if you wish to change the default connection entry.

— Move the mouse pointer to, for example, the "Medi@" menu item, if you want ASA communicate with your "Medi@" system (which is used only in Japan).

— The User settings menu item lets you set the file format, the export directory and file and which program should be launched when pressing the Communication button.

User settings details

CAPS/CALC connection export format:

Select the format of the communication output.

Export directory and file:

Enter the location and the name of the file in which your data should be saved.

Launch program at connection:

Specify the program you wish to launch when communication is carried out.

Special note: How to pass VIN data to ASA and export the Old CAPS international compatible format:

In order to pass ASA a VIN as a parameter from a DMS, you have to make the following settings:

- Select Old CAPS international compatible from the Connections drop down menu (please do not confuse this with the same entry in the User settings connections).

- Enter an export directory (default is C:\WINCAPS). The C:\WINCAPS also contains the CAPS.exe file.

- In the "Launch program at connection" edit box, you can specify which program you wish to run after the communication button has been clicked.

After ASA is restarted, you can close ASA, call the CAPS.exe file with a VIN parameter (e.g. c:\WINCAPS\CAPS.exe JMA0NV460RJ000001) from your DMS and ASA will be started with the VIN. Please note that CAPS.exe will stop running as soon as ASA is started.

Once you have selected PNCs in ASA for the VIN, click the Communication button and any program you entered previously will be started.

Star Flatfile:

In order to export ASA data in the Star Flatfile format, please select the Star Flatfile entry from the Connections pull down menu. Fill out the "Export directory" and "Launch program" edit boxes as needed and click OK. ASA is restarted and you can enter your vehicle and parts data. The Communication button is activated once you have entered parts data on the PNC list. Press the Communication button in order to export the data in Star FlatFile format.


3.1.2 Directory for user settings

This will be the default directory in which to save your user data

-> User data are, for example, ASA files, PNC files, setup files, memo files, and export files.

— Click "Browse".

— Select your desired directory to save to in the "Browse folders" window.

— Click "OK".

— Click "OK" in the "ASA Configuration Utility" window to save your changes.

or

— Click "Cancel" to not save any changes.


3.1.3 Data reference

You can specify from which CD-ROM drive ASA should read the data if you installed the CD version.

> Data reference section is not displayed if the full ASA installation was made.

> Up to ten locations can be set from which data will be read.


3.2 "Common 2" tab

In this workspace you can select a language, the font of the characters displayed in the program, adjust the date format, activate or deactivate some automatic ASA functions, set the reference for the prices displayed in ASA, activate or deactivate an automatic update and to set the update configuration.

— Select the menu path File-> Setup.

— Click the "Common 2" tab.

> To change several default values at once, make the changes and then confirm them by clicking "OK".

More:

3.2.1 Language

3.2.2 Font

3.2.3 Date format

3.2.4 Automatically show Service Parts News

3.2.5 Automatically zoom illustration

3.2.6 Clear all after connection

3.2.7 Price data reference

3.2.8 Online update

3.2.9 Configuring update


3.2.1 Language

— Click on the pull down triangle to change the default language.

— Move the mouse pointer to, for example, the "Japanese" menu item.

— Click on the "Japanese" menu item.

— Click "OK" to confirm your selection.


3.2.2 Font

The font settings relate to all the characters (e.g. the font size) displayed in ASA.

— Click on any of the pull down triangles in the field "Font".

— Move the mouse pointer to the desired menu item.

— Click on the desired menu item .

— Click "OK" to confirm your selection.


3.2.3 Date format

You can choose between three display types.

— Select the desired display type by clicking on it.

— Click "OK" to confirm your selection.


3.2.4 Automatically show Service Parts News

You can choose whether you wish to have the service parts news displayed automatically. The function is active when it is checked.

— Click on the function "Automatically show Service Parts News". Each click alternately checks and un-checks the checkbox.

— Click "OK" to confirm your selection.


3.2.5 Automatically zoom illustration

You can choose whether you wish illustrations to be automatically enlarged. The function is active when it is checked.

— Click on the function "Automatically zoom illustration". Each click alternately checks and un-checks the checkbox.

— Click "OK" to confirm your selection.


3.2.6 Clear all after connection

You can choose whether the data should be automatically deleted after a data transfer. The function is active when it is checked.

— Click on the function "Clear all after connection". Each click alternately checks and un-checks the checkbox.

— Click "OK" to confirm your selection.


3.2.7 Price data reference

You can choose the desired reference of the price data with help of the pull down menu.

— Click on the pull down triangle if you wish to change the default reference.

— Move the mouse pointer to the desired menu item.

— Click on the desired menu item.

How to import custom price lists (external price data)

In order to activate the import function for an external price list, select the "External Price Data" menu item from the drop-down menu. After you click the OK button, ASA is restarted. Now the "External Price Update" menu item is available in the Data menu. See Section 2.1.16 External Price Update files for more details.


3.2.8 Online update

Update automatically

You can choose whether or not ASA should check for an update automatically. The function is active when it is checked.

— Click on the function "Automatic online update". Each click alternately checks and un-checks the checkbox.

— If the function is active, click on "Details". The "Online Update Details" window is opened.

— Set the update intervals and update date in this window. Your system will look for new updates automatically in accordance with these settings.

— Click "OK" in the "Online Update Details" window.

— Click "OK" to save your settings.

Please note that any updates carried out by an administrative client are not installed locally on the client PC but on the server directly.

Update manually

The automatic search for an update always occurs at a set time and date. You can, however, search for an update manually at anytime.

— Select the menu path Data -> Online Update. ASA now checks whether or not a new update is available.

— Follow the system instructions.

Please note that this function is only available for ASA full installations and administrative clients in the network.


3.2.9 Configuring update

For an update to be performed automatically and online, ASA has to be configured appropriately.

— Click on the "Configure update" button. The "Update configuration" window is opened.

— Select "Internet", if the update is to occur via the Internet (this is the default setting).

— Enter the Internet access data (user name and password) in the appropriate input boxes.

— Click "OK" in the "Update configuration" window.

or

— Select "LAN", if the update is to occur via your LAN.

— Enter the LAN update directory in the input box (use the "Search" button if needed).

— Click "OK" in the "Update configuration" window.

— Click "OK" to save your settings.


4 Hotkeys and shortcuts

The following function keys or key combinations make program use quicker and more efficient:

More:


4.1 CAPS page function keys

Main screen:

F1 | Help
F2 | Selection list (depends on position of cursor)
F3 | All clear
SHIFT+F3 | Area clear
F4 | Open SP window
F5 | Move cursor to next area
F6 | Communication
F7 | Print
SHIFT+F7 | Print screen
F8 | Displays applicable vehicles (when used on PNC list) Switches data package (when used in the vehicle information section)
SHIFT+F8 | Switches data package back
F10 | Search/Re-search

Illustration screen:

F1 | Help
F2 | Selected PNC list
F3 | All clear (and return to CAPS main screen)
F7 | Print
SHIFT+F7 | Print screen
F10 | Search
F11 | Previous page
SHIFT+F11 | Previous reservation
F12 | Next page
SHIFT+F12 | Next reservation


4.2 Key combinations

ALT+F | Opens the "File" menu
ALT+E | Opens the "Edit" menu
ALT+V | Opens the "View" menu
ALT+C | Opens the "Communication" menu
ALT+D | Opens the "Data" menu
ALT+H | Opens the "Help" menu

CTRL+O | Opens a saved ASA file
CTRL+S | Saves data to an ASA file
CTRL+A | Select all
CTRL+P | Print
CTRL+X | Cut
CTRL+C | Copy
CTRL+V | Paste
CTRL+SHIFT+C | Copies the contents of a list (when used on a list) Format copy (when used on the main ASA window)


5 Abbreviations

More:


7.1 Table of abbreviations

Abbreviation | Description
(G) | GRAPHITE
(M) | METALIC
(P+G) | PEARL GRAPHITE
(P) | PEARL,MICA
& | AND
" | INCH
A | AMPERE
A/C | AIR CONDITIONER
A/CLNR | AIR CLEANER
A/F | AIR FUEL,AIR FUEL RATIO
A/G | AUTO GREASTER
A/T | AUTOMATIC TRANSAXLE,AUTOMATIC TRANSMISSION
ABS | ANTI-LOCK BRAKE CONTROL SYSTEM
AC | ALTERNATING CURRENT
ACCEL | ACCELERATOR
ACD | ACTIVE CONTROL DIFFERENTIAL
ACV | AIR CUT VALVE
AGPM | AUTO GLARE PROOF MIRROR
AL | ALUMINUM
AL/WHL | ALUMINUM WHEEL
ALR | AUTO LOCK RETRACTOR
ALTNTR | ALTERNATOR
AM | AMPLITUDE MODULATION
ANTI-CORR | ANTI-CORROSION
ANTI-POLL | ANTI-POLLUTION
AR | AS REQUIRED
ARG | ARGENT
ASC | ACTIVE STABILITY CONTROL/AUTO SPEED CONTROL
ASG | AUTOMATIC STOP & GO
ASR | ANTI-SPIN REGULATOR
ASSY | ASSEMBLY
AUTO | AUTOMATIC
AUX | AUXILIARY
AYC | ACTIVE YAW CONTROL
B- | BRIGHT
BATT | BATTERY
BGE | BEIGE
BJ | BIRFIELD JOINT
BLA | BLACK
BLU | BLUE
BMPR | BUMPER
BPV | BLEND PROPORTIONING VALVE
BRG | BEARING
BRK | BRAKE
BRKT | BRACKET
BRN | BROWN
BRT | BRIGHT
BRZ | BRONZE
BSTR | BOOSTER
C- | CLEAR
C-LP | COURTESY LAMP
C/UP | CAPACITY UP
C/ZONE | COLD ZONE
CA/CONV | CATALYTIC CONVERTER
CA/T | COLUMN SHIFT A/T
CARB | CARBURETOR
CAS/PLAY | CASSETTE PLAYER
CC | CHOICE
CD | COMPACT DISC
CHARG | CHARGER
CHK | CHECK
CHR | CHARGER/CHROME
CKT | CIRCUIT
CL | CLUTCH
CL- | COOL
CLO | CLOTH
CLO/ST | CLOTH SEAT
CLR | COOLER
CLRLS | INTER COOLER LESS
CM/T | COLUM SHIFT M/T
CNG | COMPRESSED NATURAL GAS
COL | COLORED
COMPR | COMPRESSOR
CONNROD | CONNECTING ROD
CONST | CONSTRUCTION
CONT | CONTROL
CR- | CREAMY
CRU/CONT | CRUISE CONTROL
CTR | CENTER
CZ | COLD ZONE
D | DIAMETER
D.S.C | DISC SPECIFICATION
D- | DARK
D/MR | DOOR MIRROR
D/PR | DUST PROOF
D/PROOF | DUST PROOF
DBL | DOUBLE
DC | DIRECT CURRENT
DD | DIRECT DRIVE
DECAL | DECALCOMANIA
DEFOG | DEFOGGER
DI-D | DIRECT INJECTION DIESEL
DIFF | DIFFERENTIAL
DIR | DIRECT
DIR/CONT | DIRECT CONTROL
DOHC | DOUBLE OVERHEAD CAMSHAFT
DOJ | DOUBLE OFFSET JOINT
DOM | DOMESTIC
DP- | DEEP
DPF | DIESEL PARTICULATE FILTER
DR | DOOR
DRL | DAY TIME RUNNING LIGHT
DSV | DECELERATION SOLENOID VALVE
DUL- | DULL
DVD | DIGITAL VERSATILE DISC
E/M | ELECTROMAGNETIC
EBS | ELECTRONIC CONTROL BRAKE SYSTEM
EC | ELECTRIC CONTROL
ECI | ELECTRONIC CONTROL INJECTION
ECM | ELECTRONIC CONTROL ENGINE MOUNTING
ECS | ELECTRONIC CONTROL SUSPENSION
ECSA | ELECTRONIC CONTROL SHOCK ABSORBER
ECU | ELECTRONIC CONTROL UNIT
ECW | ELECTRO CHROMIC WINDOW
ED | ECONOMY DRIVE
EGR | EXHAUST GAS RECIRCULATION
ELC-A/T | ELECTRONIC CONTROL AUTO TRANSMISSION
ELCAT | ELECTRONIC CONTROL AUTO TRANSMISSION
ELEC | ELECTRIC
ELEC/CONT | ELECTRIC CONTROL
ELR | EMERGENCY LOCK RETRACTOR
EMERG | EMERGENCY
ENG | ENGINE
EPS | ELECTRONIC CONTROL POWER STEERING
EQL | EQUALIZER
EQUIP | EQUIPMENT
ESS | ENGINE SPEED SENSOR
ESV | ENRICHMENT SOLENOID VALVE
ETACS | ELECTRONIC TIME & ALARM CONTROL SYSTEM
ETR | ELECTRONIC TUNER
EV | ELECTRICAL VEHICLE
EXC | EXCEPT
EXH | EXHAUST
EXP | EXPORT
EXT | EXTERIOR
F-N-R | FORWARD,NEUTRAL & REVERSE
F/A | FULL AIR BRAKE
F/DISC | FRONT DISC
F/MR | FENDER MIRROR
F/TANK | FUEL TANK
F/W | FLYWHEEL
FA/T | FLOOR SHIFT A/T
FBC | FEED BACK CARBURETOR
FL/CPLG | FLUID COUPLING
FLAME/RESIST | FLAMMABILITY RESISTANCE
FLTG | FLOATING
FLUOR | FLUORESCENT
FM | FREQUENCY MODULATION
FM/T | FLOOR SHIFT M/T
FR | FRONT
FWD | FORWARD
G- | GRAYISH
G/RATIO | GEAR RATIO
G/ZONE | GENERAL ZONE
GDI | GASOLINE DIRECT INJECTION
GER | GERMANY
GLA | GLASS
GLD | GOLD
GLPG | GLOW PLUG
GOV | GOVERNOR
GRG | GRAYGE
GRL | GRILLE
GRN | GREEN
GRY | GRAY
GT | GROUND TOURING
GZ | GENERAL ZONE
H.A.W. | HIGHRAY ABSORPTIVE WINDOW GLASS
H-L | HIGH & LOW
H/BACK | HATCH BACK
H/DUTY | HEAVY DUTY
H/GRADE | HIGH GRADE
H/GROUND | HIGH GROUND
H/LP | HEADLAMP
H/MR | HOOD MIRROR
H/REST | HEADREST
H/ROOF | HIGH ROOF
H/S | HIGH SPEED
H/ZONE | HOT ZONE
HA | HIGH ALTITUDE
HAC | HIGH ALTITUDE COMPENSATOR
HARN | HARNESS
HCO | HEIGHT CONTROL
HEV | HYBRID ELECTRIC VEHICLE
HI | HIGH
HID | HIGH INTENSITY DISCHARGE
HL/WSHR | HEADLAMP WASHER
HLG | HALOGEN
HMSL | HIGH MOUNT STOP LAMP
HTL | HEATER LESS
HTR | HEATER
HZ | HOT ZONE
I/CLR | INTER COOLER
I/PANEL | INSTRUMENT PANEL
I/PNL | INSTRUMENT PANEL
I/PUL | IDLER PULLEY
IC | INTEGLATED CIRCUIT
INCR/TANK | INCREASED TANK
IND | INDICATOR
INDEP | INDEPENDENT
INJ | INJECTION
INOMAT | INTELLIGENT & INNOVATIVE MECHANICAL AUTOMATIC T/M
INR | INNER
INT | INTERIOR
IS | IDLING STOP SYSTEM
ISS | IDLING STOP & START SYSTEM
IVO | IVORY
JMSV | JET MIXTURE SOLENOID VALVE
KPH | KILOMETER PER HOUR
KW | KILO WATT
L | LENGTH
L- | LIGHT
L-R | LOW & REVERSE
L/B | LOCK BRAKE
LAV | LAVENDER
LB | POUND
LCD | LIQUID CRYSTAL DISPLAY
LDG | LOADING
LEA | LEATHER
LEA/ST | LEATHER SEAT
LED | LIGHT EMITTING DIODE
LH | LEFT HAND
LHD | LEFT HAND DRIVE
LP | LAMP
LPG | LIQUEFIED PETROLEUM GAS
LRG | LARGE
LSD | LIMITED SLIP DIFFERENTIAL
LSP | LOAD SENSING PROPORTIONING
LSPV | LOAD SENSING PROPORTIONING VALVE
LSV | LOAD SENSING VALVE
LUB | LUBROLENE
LW | LONG WAVE
LWR | LOWER
M- | MEDIUM
M/CYL | MASTER CYLINDER
M/T | MANUAL TRANSAXLE,MANUAL TRANSMISSION
M/TOP | METAL TOP
MAG | MAGNET
MALAY | MALAYSIA
MANF | MANIFOLD
MATL | MATERIAL
MAX | MAXIMUM
MCV | MIXTURE CONTROL VALVE
MD | MODULATED DISPLACEMENT/MINI DISC
MDAS | MITSUBISHI DRIVER'S ATTENTION MONITORING SYSTEM
MECH | MECHANICAL
MICS | MITSUBISHI INTELLIGENT COCKPIT SYSTEM
MID | MIDDLE
MILS | MITSUBISHI INTELLIGENT LOAD MONITORING SYSTEM
MIN | MINIMUM
MIQCS | MITSUBISHI INNOVATIVE QUIESCENT COMBUSTION SYSTEM
MIR | MIRROR
MIVEC | MITSUBISHI INNOVATIVE VAL TIMING & LIFT ELECCONT
MLDG | MOULDING
MMAT | MITSUBISHI MECHANICAL AUTOMATIC TRANSMISSION
MMCS | MITSUBISHI MULTI COMMUNICATION SYSTEM
MPH | MILE PER HOUR
MPI | MULTI POINT INJECTION
MPX | MULTIPLEX
MRN | MAROON
MSD | MITSUBISHI SUPER DRIVE(AXLE LOAD MOVING EQUIPMENT)
MTR | METER
MUT | MULTI-USE TESTER
MVV | MITSUBISHI VERTICAL VORTEX
MW | MIDDLE WAVE
N- | NATURAL
NA | NOT APPLICABLE
NAS | NORTH AMERICAN SPEC
NO. | NUMBER
NR | NOISE REDUCER
NS | NOT SERVICE
O- | OFF
O/D | OVERDRIVE
O/S | OUTSIDE
OD | OUTSIDE DIAMETER,OVER DRIVE
OFS | OFF SET
OHC | OVERHEAD CAMSHAFT
OHV | OVERHEAD VALVE
OLI | OLIVE
OP | OPTION CODE
OPN | OPEN/OPENER
ORG | ORANGE
OS | OVERSIZE
OTR | OUTER
OWC | ONE WAY CLUTCH
P/M | PERMANENT MAGNET
P/NO | PART NUMBER
P/S | POWER STEERING
P/SEAT | PASSENGER SEAT,POWER SEAT
P/TD | POWERTARD
P/W | POWER WINDOW
PAF | PULSE AIR FEEDER
PAL- | PALE
PAR | PARCH
PC | PIECE
PCD | PITCH CIRCLE DIAMETER
PCS | PIECES
PCV | POSITIVE CRANKCASE VENTILATION040805
PDC | PNEUMATIC DAMPING CONTROL SHOCK ABSORBER
PHV | PRESSURE HOLD VALVE
PLR | PILLAR
PM | PARTICULATE MATTERS
PNC | PART NAME CODE
PNK | PINK
PNL | PANEL
PRESS | PRESSURE
PRL | PEARL
PROT | PROTECT/PROTECTOR
PSS | PARKING SUPPORT SYSTEM
PT | POINT
PTO | POWER TAKE OFF
PUR- | PURPLE
PWM | PULSE WIDTH MODULATION
PWR | POWER
Q/GLOW | QUICK GLOW
Q/WDO | QUARTER WINDOW
QTR | QUARTER
QTY | QUANTITY
R/CONT | REMOTE CONTROL
R/DRUM | REAR DRUM
RAD | RADIATOR
RDC | REDUCING
RDO | RADIO
RE | RED
RED | REDUCTION
REFRD | REFRIGERATED
REINF | REINFORCEMENT
REL | RELEASE
REP | REPLACEMENT CODE
REV | REVERSE
REV-TACH | REVOLUTION TACHOGRAPH
RF | ROOF/RATIO OF FINAL
RH | RIGHT HAND
RHD | RIGHT HAND DRIVE
RJ | RZEPPA UNIVERSAL JOINT
RPM | REVOLUTIONS PER MINUTE
RPS | REVOLUTIONS PER SECOND
RR | REAR
RSB | RASPBERRY
RTD | RETARDER
RWD | REARWARD
S- | SOFT
S-CAB | SINGLE CAB
S/ABS | SHOCK ABSORBER
S/BELT | SEAT BELT
S/C | SUPER CHARGER
S/METER | SPEEDOMETER
S/R | SUNROOF
S/STRCT | SIDE STRUCTURE
S/TRAILER | SEMI TRAILER
S/WDO | SIDE WINDOW
S/WHL | STEERING WHEEL
SC | STABILITY CONTROL
SCE | SOURCE
SD | SAND
SE- | SEMI
SERV | SERVICE
SIK | SERVICE IN KIT
SIL | SILVER
SIR | SERVICE IN ROLL
SLD | SPEED LIMITER DEVICE
SLRLS | INTER COOLER LESS
SOHC | SINGLE OVERHEAD CAMSHAFT
SP | SPOKE
SPEC | SPECIFICATION
SPI | SINGLE POINT INJECTION
SPKR | SPEAKER
SPR | SPRING
SPT | SPUTTERING
SRS | SUPPLEMENTAL RESTRAINT SYSTEM
SSPS | SPEED SENSOR POWER STEERING
SS4 | SUPER SELECT 4WD
ST | SEAT
STAB | STABILIZER
STD | STANDARD
STL | STEEL
STRG | STEERING
SUS | SUSPENSION
SUSP | SUSPENSION
SW | SWITCH/SHORT WAVE
SYNCH | SYNCHRONIZER
SYS | SYSTEM
T | THICKNESS
T/A | TRANSAXLE
T/C | TURBOCHARGER
T/F | TRANSFER
T/GATE | TAIL GATE
T/M | TRANSMISSION
TA | TAN
TACHO | TACHOMETER
TCL | TRACTION CONTROL SYSTEM
TEL | TELEPHONE
TEMP | TEMPERATURE
TI | TITANIUM
TICS | TIMING & INJECTION RATE CONTOROL SYSTEM
TJ | TRIPOD UNIVERSAL JOINT
TOR-CON | TORQUE CONVERTER
TRQ | TURQUOISE
TURBO | TURBOCHARGER
TV | TELEVISION
U/D | UNDER DRIVE
UCC | UNDER-FLOOR CATALYTIC CONVERTER
UPR | UPPER
US | UNDERSIZE
V | VOLT
V/G | VARIABLE GEOMETRY
V/S | VACUUM SERVO BRAKE
VAL | VALVE
VEH | VEHICLE
VELNAS | VEHICLE ELECTRONIC NAVIGATION SYSTEM
VENT | VENTILATOR
VES | VIDEO ENTERTAINMENT SYSTEM
VIC | VARIABLE INDUCTION CONTROL
VIN | VEHICLE IDENTIFICATION NUMBER
VIO | VIOLET
VNL | VINYL
VNL/ST | VINYL SEAT
VOIS | VISUAL & ORAL INFORMATION SYSTEM
VOL | VOLUME
VSS | VEHICLE SPEED SENSOR
VTR | VIDEO TAPE RECORDER
VV- | VIVID
W | WATT
W- | WARM
W-CAB | DOUBLE CAB
W/ | WITH
W/CLR | WITH INTER COOLER
W/INJ | WAX INJECTION
W/O | WITHOUT
W/P | WHEEL PARKING BRAKE
W/SHLD | WINDSHIELD
W/STRIP | WEATHERSTRIP
WB | WHEEL BASE
WD | WOOD
WDO | WINDOW
WHT | WHITE
WO | WITHOUT
WO/WPR | WITHOUT WIPER
WSHR | WASHER
WT/WPR | WITH WIPER
YEL | YELLOW
ZZ | MORE THAN 100
1ST | FIRST
2ND | SECOND
2WD | TWO WHEEL DRIVE
3PT | 3POINT
3RD | THIRD
4TH | FOURTH
4WD | FOUR WHEEL DRIVE
4WS | FOUR WHEEL STEERING


6 About

More:


6.1 Product information

ASA communicates with order systems, among others. All follow-on costs occasioned by an order process, such as for the transfer of data, will not be borne by LexCom. LexCom accepts no responsibility for any costs incurred as a result of setting up and running the Internet connection. LexCom gives no guarantee that the data administered in ASA are correct and accepts no liability on this account. Associated follow-on costs will also not be accepted.

ASA® is a registered trademark of LexCom Informationssystem GmbH. © 2005 LexCom GmbH, D-80686 München.

LexCom GmbH’s systems are in a state of permanent development. For this reason changes can be made at any time to the scope of delivery with regard to design, equipment and technical specifications. No legal commitment is therefore implied by the details, illustrations and descriptions in this online help.
Reprinting, reproduction or translation, in whole or in part, is not permitted without written permission of LexCom GmbH. All rights are expressly reserved by LexCom GmbH. Subject to modification without notice.
Concept, design and production: Pfriemer Verlag GmbH. Produced in Germany.